@import url('../../fonts.googleapis.com/css2%3Ffamily=Merienda&display=swap.css');
@import url('../../fonts.googleapis.com/css2%3Ffamily=Roboto&display=swap.css');
.header {
    float: left;
    width: 100%;
    background-color: white;
    padding: 10px 0px;
}
.header-left {
    float: left;
    width: 100%;
}
.header-left img{
    float: left;
    width: 100%;
}
.logo {
    float: left;
    width: 100%;
}
.logo img {
    float: none;
    width: 25%;
    display: table;
    margin: 0 auto;
    width: 100%;
}
.header-right {
    float: left;
    width: 100%;
}
.header-right img{
    float: left;
    width: 100%;
}
.head-main {
    float: left;
    width: 100%;
    background: #f4c10e;
  
}
.bg-r {
    float: left;
    width: 100%;
    background: #a71018;
    padding: 20px 0px;
    border-bottom-right-radius: 63px;
    border-bottom-left-radius: 64px;
    position: relative;
    box-shadow: 0px 28px 10px -24px rgb(7 14 9 / 73%);
}
.contact {
    float: left;
    width: 100%;
}
.contact li {
    list-style: none;
    display: inline;
    color: #f4c10e;
    font-size: 20px;
    padding-right: 30px;
    font-family: 'Roboto', sans-serif;

}
ul.contact-details {
    float: left;
    width: 100%;
}
.contact i
{
    color: white;
}
.contact-right {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 20px;
    color: white;
    font-family: 'Merienda', cursive;
    text-align: center;

}

  .text1 {
    float: left;
    width: 100%;
    background: #f4c10e;
    font-size: 20px;
    color: black;
    padding: 5px;
    font-family: 'Roboto', sans-serif;
    position: relative;
    z-index: 1;
}
.banner_container {
    float: left;
    width: 100%;
}
.banner_container img{
    float: left;
    width: 100%;
}


.copyrt {
    width: 100%;
    
    float: left;  
    text-align: center;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    padding: 20px;
    color: wheat;
    background: black;
    }
    
    .last-row
    {
    float: left;
    width: 100%;
    }
    .cal
    {
    
    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;
    
    }
    
    .whatsaapp img {
        -webkit-animation: mover 0.5s infinite  alternate;
        animation: mover 0.5s infinite  alternate;
    }
    .cal img {
        -webkit-animation: mover 0.5s infinite  alternate;
        animation: mover 0.5s infinite  alternate;
    }
    @-webkit-keyframes mover {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    @keyframes mover {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    
    .whatsaapp
    {
    
    bottom: 0px;
    right: 16px;
    position: fixed;
    z-index: 1111;
    
    }
    .banner3 {
        float: left;
        width: 100%;
    }
    .banner3 img{
        float: left;
        width: 100%;
    }
    .text2 {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        padding: 15px;
        background: black;
        color: white;
        font-family: 'Roboto', sans-serif;
    }
    .text4 {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        padding: 0px 10px;
        color: white;
        font-family: 'Roboto', sans-serif;
    }
    .text2 a{
        animation: 0.3s blink2 alternate infinite;
    }
    @-webkit-keyframes blink2 {
        from {color: white;}
        to {color:#f4c10e;}
      }
      .some-list {
        float: left;
        width: 100%;
        padding: 50px;
        position: relative;
    z-index: 1;
    background: url(../images/download.jpg.html);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    }
    .some-border {
        float: left;
        width: 100%;
        padding: 30px;
        background: #003a0d38;
        border-radius: 15px;
    }
           
    
    .some-left {
        float: left;
        width: 100%;
        padding: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    }
    .some-right {
        float: left;
      width: 100%;
      padding: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    }
    .some-list::before
    {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0px;
        right: 0px;
        bottom: inherit;
        left: 0px;
        margin: 0 auto;
        background: #fffbfbb3;
        z-index: -1;
    }
    .some-border ul
    {
        text-align: left;
        background: black;
        padding: 20px 40px;
        width: 100%;
    }
    .some-border li{
        line-height: 43px;
        font-size: 18px;
        text-transform: capitalize;
        list-style: none;
        font-family: 'Roboto', sans-serif;
        color: white;
    }
    .some-border i{
       padding-right: 10px;
       animation: 0.3s blink3 alternate infinite;
    }
    @-webkit-keyframes blink3 {
        from {color: black;}
        to {color:#a71018;}
      }
   
.best-services {
    float: left;
    width: 100%;
    padding: 50px 0px;
    position: relative;
    z-index: 1;
}

.best-services::before
{
    content: "";
position: absolute;
width: 100%;
height: 100%;
top: 0px;
right: inherit;
bottom: inherit;
left: 0px;
margin: 0 auto;
background: linear-gradient( 
    90deg
     , #f4c10e 50%,#a71018 50%);
}
.best-right {
    float: left;
    width: 100%;
    background: #00000054;
    padding: 20px;
}
.best-right-header {
    float: left;
    width: 100%;
    text-align: end;
    font-size: 35px;
    color: #f4c10e;
    font-family: 'Merienda', cursive;
}
.best-right-sub {
    float: left;
    width: 100%;
    text-align: end;
    color: white;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    padding-bottom: 30px;
}
.best-right-box {
    float: left;
    width: 100%;
    background: linear-gradient( 
        180deg
         , black 20%,white 20%);
    padding: 10px;
    margin-bottom: 30px;
}
.best-right-img {
    float: left;
    width: 100%;
}
.best-right-img img {
    margin: 0 auto;
    float: none;
    display: table;
    border-radius: 50%;
    width: 50%;
    border: 5px solid white;
    padding: 5px;
}
.best-right-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 25px;
    color: #a71018;
    font-family: 'Merienda', cursive;
}
.best-right-desc {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: black;
    padding: 10px 0px;
    font-family: 'Roboto', sans-serif;
    border-top: 2px solid #f4c10e;
    border-bottom: 2px solid #f4c10e;
}
.best-right-box:hover  .best-right-img
{

    transition: 0.9s;
    transform: rotateX(360deg);
    }

  
        .abt-us {
            float: left;
            width: 100%;
            padding: 50px 0px;
           background: white;
           position: relative;
           z-index: 1;
        }
        .abt-us::before {
            content: "";
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0px;
            right: inherit;
            bottom: inherit;
            left: 0px;
            margin: 0 auto;
            z-index: -1;
            background-image: url(../images/abt-bg.jpg);
            display: table;
            float: none;
            background-position: center;
            background-repeat: no-repeat;
            opacity: 0.4;
        }
        .abt-header {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 45px;
            padding-bottom: 30px;
            color: #a71018;
            font-family: 'Merienda', cursive;
        }
        .abt-desc {
            float: left;
            width: 100%;
            text-align: justify;
            font-size: 20px;
            color: black;
            font-family: 'Roboto', sans-serif;
            padding: 25px;
            border-radius: 20px;
            font-weight: bold;
        }

        .why-us {
            float: left;
            width: 100%;
            padding: 50px 0px;
            background: #a71018;
        } 
        .why-header {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 45px;
            color: white;
            padding-bottom: 30px;
          font-family: 'Merienda', cursive;
        }
        .why-border {
            float: left;
            width: 100%;
            padding: 20px 10px;
            background: #f4c10e;
            text-align: center;
    
        }
        .why-icon .fa {
            color: #a71018;
            padding: 0px 0px;
            font-size: 55px;
        }
        .why-title {
            color: #a71018;
            font-size: 25px;
            padding-top: 20px;
           font-family: 'Roboto', sans-serif;
        }
        .why-border:hover
        {
            -webkit-transition: 0.2s ease-in-out;
            transition: 0.2s ease-in-out;
            box-shadow: 0px 4px 10px #fff;  
        }

        .other-services {
            float: left;
            width: 100%;
            padding: 50px 0px;
            position: relative;
            z-index: 1;
        }
        .other-services::before{
            content: "";
            position: absolute;
            width: 65%;
            height: 80%;
            top: 0px;
            right: inherit;
            bottom: inherit;
            left: 0px;
            margin: 0 auto;
            background: #f4c10e;
            z-index: -1;
        }
        .other-sub {
            float: left;
            width: 100%;
            font-size: 30px;
            color: #a71018;
           font-family: 'Roboto', sans-serif;
        }
        .other-header {
            float: left;
            width: 100%;
            font-size: 45px;
          font-family: 'Merienda', cursive;
            color: #a71018;
        }
        .besy-subb {
            float: left;
            width: 100%;
            font-size: 25px;
            color: black;
           font-family: 'Roboto', sans-serif;
            padding-bottom: 30px;
        }
        
        .other-services::after {
            content: "";
            position: absolute;
            width: 65%;
            height: 56%;
            top: 36%;
            background: #003a0d2e;
            z-index: -1;
            left: 0;
            margin: 0 auto;
            right: 0;
        }
        .other-border {
            float: left;
            width: 100%;
            padding: 20px;
            background: white;
            -webkit-box-shadow: 0 0 25px 0 #00000029;
            box-shadow: 0 0 25px 0 #00000029;
            margin-bottom: 30px;
        }
        .other-title {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 25px;
            color: #a71018;
           font-family: 'Roboto', sans-serif;
        }
        .other-img {
            float: left;
            width: 100%;
            padding-bottom: 20px;
        }
        .other-img img {
            float: left;
            width: 100%;
        }
        .other-call {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 18px;
           font-family: 'Roboto', sans-serif;
            padding: 10px 0px;
        }
        .other-call a{
        position: relative;
            -webkit-transition: 0.4s ease-in-out;
            transition: 0.4s ease-in-out;
            color: #fff;
            border: 1px solid #a71018;
            padding: 10px 20px;
            font-weight: 400;
            z-index: 1;
        }
        .other-call a::before{
            content: "";
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0px;
            right: 0px;
            bottom: 0px;
            left: 0px;
            margin: 0 auto;
            -webkit-transform: scale(1);
            transform: scale(1);
            background: #a71018;
            border-radius: inherit;
            z-index: -1;
            -webkit-transition: 0.6s ease-in-out;
            transition: 0.6s ease-in-out;
        }
        .other-border:hover .other-call a::before{
            -webkit-transform: scale(0);
            transform: scale(0);
        }
        .other-border:hover .other-call a{
          color: #a71018;
        }

        .box {
            float: left;
            width: 100%;
            padding: 50px 0px;
            position: relative;
            z-index: 1;
        }
        .box-list {
            background: #a71018;
            padding: 15px;
            border-radius: 0 30px 30px 0;
            box-shadow: 20px 0 20px -20px rgb(0 0 0 / 50%) inset;
            float: left;
            width: 100%;
            position: relative;
            z-index: 1;
        }
        .box-list::after {
            content: "";
            background: #272626;
            width: 20px;
            height: 20px;
            box-shadow: 15px 0 15px -15px rgb(0 0 0 / 50%) inset;
            position: absolute;
            bottom: -19px;
            left: 0;
            clip-path: polygon(0 0, 0% 100%, 100% 0);
        }
        .box-list1 {
            border: 1px solid;
            color: #f4c10e;
            text-align: center;
            box-shadow: 15px 0 15px -15px rgb(0 0 0 / 50%) inset;
            position: relative;
        }
        .box-list p{
            color: #000;
            background: #edc100;
            font-size: 30px;
            text-transform: capitalize;
            padding: 5px 10px;
            margin: 0 -20px 20px -15px;
            border-radius: 0 30px 30px 0;
            box-shadow: 10px 0 10px -10px rgb(0 0 0 / 50%) inset, 5px 0 5px rgb(0 0 0 / 20%);
           font-family: 'Merienda', cursive;
        }
        .box-list ul {
            padding: 0;
            margin: 0;
            list-style: none;
            float: left;
        }
        .box-list li{
            color: #fff;
            font-size: 16px;
            line-height: 31px;
            padding: 3px;
            border-bottom: 1px solid #212020;
           font-family: 'Roboto', sans-serif;
            text-transform: capitalize;
            text-align: left;
            width: 100%;
            float: left;
        }
        .box-list i {
            color: #edc100;
            padding: 0 7px 0 0;
        }
        .box-list li:hover
        {
            background: #edc100;
            color: black;
            -webkit-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
        }
        .box-list li:hover  i
        {
           
            color: black;
            -webkit-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
        }
        .testi {
            float: left;
            width: 100%;
            padding: 50px 0px;
            background-color: #a71018;
        }
        .testi-header {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 45px;
            color: #f4c10e;
            font-family: 'Merienda', cursive;
        }
        .testi-line {
            float: left;
            width: 100%;
        }
        .testi-line img {
            float: none;
            margin: 0 auto;
            display: table;
        }
        .testi-border {
            float: left;
            width: 100%;
            background-color: #0000009c;
            padding: 10px;
        }
        .com-img {
            float: left;
            width: 100%;
        }
        .com-img img{
           float: left;
           width: 30px;
        }
        .testi-desc {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 20px;
            color: wheat;
           font-family: 'Roboto', sans-serif;
            padding: 20px 0px;
        }
        .testi-img {
            float: left;
            width: 100%;
        }
        .testi-img img {
            float: right;
            border-radius: 50%;
            border: 2px solid wheat;
            padding: 10px;
            width: 30%;
        }
        .testi-name {
            float: left;
            width: 100%;
            font-size: 25px;
            color: #f4c10e;
            font-family: 'Merienda', cursive;
        }
       .testi-border i.fa.fa-star {
            font-size: 18px;
            color: white;
        }
        .footer {
            float: left;
            width: 100%;
            padding: 50px 0px;
            background: white;
        }
        .footer-header {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 35px;
            padding-bottom: 30px;
            font-family: 'Merienda', cursive;
            color: #a71018;
        }
        .footer-border {
            float: left;
            width: 100%;
            font-size: 18px;
            color: black;
           font-family: 'Roboto', sans-serif;
        }
        .footer-border li {
            list-style: none;
        }
        .footer-border i
        {
            color: #a71018;
            padding-right: 5px;
        }
        @media(min-width:320px) and (max-width:479px)
{
    .contact-right {
        font-size: 18px;
    }
    .text4 {
        display: none;
    }
    .logo{display: none;}
    .text1 {
        font-size: 18px;
    }
    .text2 {
        font-size: 20px;
    }
    .abt-header {
        font-size: 35px;
    }
    .abt-desc {
        font-size: 18px;
    }
    .why-header {
        font-size: 35px;
    }
    .why-border {
        margin-bottom: 30px;
    }
    .box-list p {
        font-size: 20px;
    }
    .best-right-header {
        font-size: 25px;
        text-align: center;
    }
    .best-right-sub {
        font-size: 18px;
        text-align: center;
    }
    .best-right-title {
        font-size: 20px;
    }
    .best-right-desc {
        font-size: 18px;
    }
    .other-sub {
        font-size: 20px;
    }    
    .other-header {
        font-size: 35px;
    }
    .besy-subb {
        font-size: 20px;
    }
    .testi-header {
        font-size: 35px;
    }
    .testi-border
    {
        margin-bottom: 30px;
    }
    .footer-header {
        font-size: 25px;
    }
        .contact {
    display: none;
}
}
@media(min-width:480px) and (max-width:639px)
{
    .contact {
    display: none;
}
    .contact-right {
        font-size: 18px;
    }
    .text4 {
        display: none;
    }
    .logo{display: none;}
    .text1 {
        font-size: 18px;
    }
    .text2 {
        font-size: 20px;
    }
    .abt-header {
        font-size: 35px;
    }
    .abt-desc {
        font-size: 18px;
    }
    .why-header {
        font-size: 35px;
    }
    .why-border {
        margin-bottom: 30px;
    }
    .box-list p {
        font-size: 20px;
    }
    .best-right-header {
        font-size: 25px;
        text-align: center;
    }
    .best-right-sub {
        font-size: 18px;
        text-align: center;
    }
    .best-right-title {
        font-size: 20px;
    }
    .best-right-desc {
        font-size: 18px;
    }
    .other-sub {
        font-size: 20px;
    }    
    .other-header {
        font-size: 35px;
    }
    .besy-subb {
        font-size: 20px;
    }
    .testi-header {
        font-size: 35px;
    }
    .testi-border
    {
        margin-bottom: 30px;
    }
    .footer-header {
        font-size: 25px;
    } 
    .contact li {
        padding-right: 5px;
    }
}
@media(min-width:640px) and (max-width:767px){
    .contact-details {
        text-align: center;
    }
    .logo{display: none;}
    .why-border {margin-bottom: 30px;}
    .testi-border {margin-bottom: 30px;}
}
@media(min-width:768px) and (max-width:991px){
    .logo{display: none;}
    .header .col-sm-4{width: 100%;}
    .why-us .col-sm-3
    {
        width: 50%;
        margin-bottom: 30px;
    }
    .best-services .col-sm-4
    {
        width: 100%;
    }
    .best-services .col-sm-8
    {
        width: 100%;
    }
    .other-services .col-sm-4{width: 50%;}
    .testi .col-sm-4
    {
        width: 50%;
        margin-bottom: 30px;
    }
    .footer .col-sm-3
    {
        width: 50%;
    }

}
